using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class Activar : MonoBehaviour {

    public GameObject objeto;
    
	
	void Start () {
       
    }
	
	// Update is called once per frame
	void Update () {
        if (Input.GetKeyDown("f"))
        {
            Debug.Log("Presiono f");
            if (objeto.activeSelf == true)
            {
                objeto.SetActive(false);

            }
            else
            {
                objeto.SetActive(true);
            }
        }
    }
}
